.fakel-version-tree {
  margin-bottom: 1rem;
}

.fakel-version-tree .toctree-l1 > a.reference.internal,
.fakel-version-tree .toctree-l2 > a.reference.internal {
  color: var(--color-foreground-primary);
}

.fakel-version-tree .toctree-l1 > a.reference.internal:hover,
.fakel-version-tree .toctree-l2 > a.reference.internal:hover {
  color: var(--color-foreground-primary);
  text-decoration: none;
}

.fakel-version-tree .toctree-l2 > a.reference.internal.current {
  color: var(--color-foreground-primary);
  font-weight: 600;
}
